- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# RenderStageLighting File Reference

`#include <osg/Object>`
`#include <osg/Light>`
`#include <osg/State>`
`#include <osgUtil/RenderLeaf>`
`#include <osgUtil/RenderGraph>`

Include dependency graph for RenderStageLighting:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::RenderStageLighting
| RenderStageLighting base class. More...
## Defines
#define | OSGUTIL_RENDERSTAGELIGHTING 1

## Define Documentation

#define OSGUTIL_RENDERSTAGELIGHTING 1